/** STAGE AND SCROLL CLASSES **/
body {
	position: absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;
}
html.no-scroll {
	height:100%;
	position: relative;
}
body.no-scroll {
	position: absolute;
	height:100%;
	overflow:hidden !important;
}
.no-scroll {
	overflow:hidden !important;
	max-height:100% !important;
}
.fixed-pos {
	position: fixed;
}
.scroll-vert {
	overflow:scroll;
}
.scroll-vert::-webkit-scrollbar{
  width: 0px;
  height: 0px;
}
.slideTitle {
	border-bottom:solid 5px #363636;
}
#overlay {
	position: fixed;
	top:0;
	left:0;
	background-color: #000;
	width:100%;
	z-index:1999;
	/*pointer-events: none;*/
}
#overlay {
	opacity:0;
	height:0;
	-webkit-transition: opacity 0.3s, height 0s;
	transition: opacity 0.3s, height 0s;

	-webkit-transition-delay: 0s, 0.3s;
	transition-delay: 0s, 0.3s;

}
#overlay.active {
	height:100%;
	opacity:0.8;

	-webkit-transition: height 0s, opacity 0.3s;
	transition: height 0s, opacity 0.3s;

	-webkit-transition-delay: 0s, 0s;
	transition-delay: 0s, 0s;
}

/* General styles for all menus */
.cbp-spmenu {
	background: #47a3da;
	position: fixed;
}

.cbp-spmenu h3 {
	color: #afdefa;
	font-size: 1.9em;
	padding: 20px;
	margin: 0;
	font-weight: 300;
	background: #0d77b6;
}

.cbp-spmenu a {
	display: block;
	color: #fff;
	font-size: 1.1em;
	font-weight: 300;
}

.cbp-spmenu a:hover {
	color: #f9a639;
}

.cbp-spmenu a:active {
	color: #f9a639;
}

/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-vertical {
	width: 80%;
	height: 100%;
	top: 0;
	z-index: 2000;
}

.cbp-spmenu-vertical a {
	border-bottom: 1px solid #258ecd;
	padding: 1.5rem 0;
}

.cbp-spmenu-horizontal {
	width: 100%;
	height: 150px;
	left: 0;
	z-index: 2000;
	overflow: hidden;
}

.cbp-spmenu-horizontal h3 {
	height: 100%;
	width: 20%;
	float: left;
}

.cbp-spmenu-horizontal a {
	float: left;
	width: 20%;
	padding: 0.8em;
	border-left: 1px solid #258ecd;
}

/* Vertical menu that slides from the left or right */

.cbp-spmenu-left {
	left: -80%;
}

.cbp-spmenu-right {
	right: -80%;
}

.cbp-spmenu-left.cbp-spmenu-open {
	left: 0px;
}

.cbp-spmenu-right.cbp-spmenu-open {
	right: 0px;
}

/* Horizontal menu that slides from the top or bottom */

.cbp-spmenu-top {
	top: -150px;
}

.cbp-spmenu-bottom {
	bottom: -150px;
}

.cbp-spmenu-top.cbp-spmenu-open {
	top: 0px;
}

.cbp-spmenu-bottom.cbp-spmenu-open {
	bottom: 0px;
}

/* Push classes applied to the body */

.cbp-spmenu-push {
	overflow-x: hidden;
	position: relative;
	left: 0;
}

.cbp-spmenu-push-toright {
	left: 80%;
}

.cbp-spmenu-push-toleft {
	left: -80%;
}

/* Transitions */

.cbp-spmenu,
.cbp-spmenu-push {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

/* Example media queries */

@media screen and (max-width: 55.1875em){

	.cbp-spmenu-horizontal {
		font-size: 75%;
		height: 110px;
	}

	.cbp-spmenu-top {
		top: -110px;
	}

	.cbp-spmenu-bottom {
		bottom: -110px;
	}

}

@media screen and (max-height: 26.375em){

	.cbp-spmenu-vertical {
		font-size: 90%;
		width: 190px;
	}

	.cbp-spmenu-left,
	.cbp-spmenu-push-toleft {
		left: -190px;
	}

	.cbp-spmenu-right {
		right: -190px;
	}

	.cbp-spmenu-push-toright {
		left: 190px;
	}
}


/****************** NEW STYLES **************/
/*** SLIDE PUSH **/
nav.cbp-spmenu {
	background-color: #008dd0;
}
nav.cbp-spmenu.cbp-spmenu-open .menu-close {
    display: block;
}
nav.cbp-spmenu .menu-close {
    display: none;
	color: #fff;
    position: absolute;
    right: -50px;
    top: 7px;
    padding: 0px;
    height: 40px;
    width: 40px;
    background: none;
    border: 0;
}
nav.cbp-spmenu.cbp-spmenu-right .menu-close {
    left: -50px;
}
nav.cbp-spmenu .menu-close:focus {
	outline: none;
}
nav.cbp-spmenu .menu-close:before,
nav.cbp-spmenu .menu-close:after {
    content: '';
	width: 40px;
	height: 1px;
	background-color: #fff;
	display: block;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
nav.cbp-spmenu .menu-close:hover:before,
nav.cbp-spmenu .menu-close:hover:after {
	background-color: #f9a639;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
nav.cbp-spmenu .menu-close:before {
	transform: rotate(45deg);
}
nav.cbp-spmenu .menu-close:after {
	transform: rotate(-45deg);
	margin-top: -1px;
}
nav.cbp-spmenu ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
nav.cbp-spmenu ul li a {
	color: #fff;
}
nav.cbp-spmenu ul li a:hover,
nav.cbp-spmenu ul li a:focus,
nav.cbp-spmenu ul li a:active {
	color: #f9a639;
}
nav.cbp-spmenu .side-nav-collapse .btn-collapse:hover {
	color:#fff;
}

/** Slide push menu styles **/
nav.cbp-spmenu .side-nav-collapse li a {
	border-bottom: 1px solid rgba(255,255,255,0.25);
}

/** main menu bolding **/
nav.cbp-spmenu .side-nav-collapse > li > a {
	text-transform: uppercase;
	font-family:'VAG Rounded LT W01 Bold';
}
nav.cbp-spmenu .side-nav-collapse ul.sub-menu li > a {
	font-family:'VAG Rounded LT W01 Bold';
}
nav.cbp-spmenu .side-nav-collapse ul.sub-menu li > a:before {
	content: "\f105";
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	margin-left: 8px;
	margin-right: 8px;
}
nav.cbp-spmenu .side-nav-collapse > li > ul {
	border-bottom: 3px solid rgba(255,255,255,0.25);
}

/*** SLIDE PUSH COLLAPSE STYLES / Rules **/
nav.cbp-spmenu .side-nav-collapse ul {
	display: none;
}
nav.cbp-spmenu .side-nav-collapse li {
	position: relative;
}
nav.cbp-spmenu .side-nav-collapse .btn-collapse {
    position: absolute;
    right: 0;
    top: 0;
    height: 60px;
    width: 60px;
    color: #aaa;
    border: none;
    padding: 0;
	background: none;
	font-size: 24px;
}
nav.cbp-spmenu .side-nav-collapse .btn-collapse:focus {
	outline: none;
	box-shadow: none;
}
/** collapse animation for button **/
nav.cbp-spmenu .side-nav-collapse .btn-collapse .fa-angle-up {
	color:#fff !important;
}
nav.cbp-spmenu .side-nav-collapse .btn-collapse .fa-angle-up,
nav.cbp-spmenu .side-nav-collapse .btn-collapse .fa-angle-down {
	position: absolute;
	top: 18px;
	right: 15px;
}
nav.cbp-spmenu .side-nav-collapse .btn-collapse .fa-angle-up {
	-webkit-transform:rotate(90deg);
	   -moz-transform:rotate(90deg);
	    -ms-transform:rotate(90deg);
	     -o-transform:rotate(90deg);
	        transform:rotate(90deg);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
nav.cbp-spmenu .side-nav-collapse .btn-collapse.cpOut .fa-angle-up {
	-webkit-transform:rotate(180deg);
	   -moz-transform:rotate(180deg);
	    -ms-transform:rotate(180deg);
	     -o-transform:rotate(180deg);
	        transform:rotate(180deg);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
nav.cbp-spmenu .side-nav-collapse .btn-collapse .fa-angle-down {
	-webkit-transform:rotate(90deg);
	   -moz-transform:rotate(90deg);
	    -ms-transform:rotate(90deg);
	     -o-transform:rotate(90deg);
	        transform:rotate(90deg);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
nav.cbp-spmenu .side-nav-collapse .btn-collapse.cpOut .fa-angle-down {
	-webkit-transform:rotate(180deg);
	   -moz-transform:rotate(180deg);
	    -ms-transform:rotate(180deg);
	     -o-transform:rotate(180deg);
	        transform:rotate(180deg);
	-webkit-transition: all 0s;
	-moz-transition: all 0s;
	-o-transition: all 0s;
	transition: all 0s;
	visibility: hidden;
}